Subject: Enron's Master Firm Sales Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 Oct 2001 14:28:58 -0700 (PDT)

Debra:

I have briefly discussed some of the issues concerning the changes we feel
are appropriate with your diversity program: Ms. Hunter, Mr. Eakins, Ms.
Medcalf.  They were interested about in my reasoning behind the suggested
changes.  I realize their could or will be different verbiage concerning my
change's; however, the intent is firm because of the standard GISB payment
dates previously agreed upon as well as anticipated payment date for other
Resale Customers.

I am assuming there is little room for negotiation as the agreement format
requirement of the Buyer?

Please advise me of your comments concerning the changes so as we can move
forward. I have been asked to keep the Diversity people informed of my
progress so I am copying Ms. Hunter on this E-Mail.

Thanks and I look forward to hearing from you.

Pamela Maxwell
Constellation Management Services
713 977-9366

 - Enron's WMBE Agree..doc